lam
lam
  • 发布:2017-03-20 19:34
  • 更新:2017-03-21 09:51
  • 阅读:1794

增量资源更新版本号问题

分类:HTML5+

请问manifest.json 里面
"version": {
"name": "1.0.9",
"code": "9"
}

update.xml <basis version="1.0.9" />
为何提示 wgtu安装包中的update.xml文件的version版本不匹配

而用
"version": {
"name": "1.0",
"code": "9"
}

update.xml <basis version="1.0" />
是可以通过的。不能用1.0.0这种方式吗?

2017-03-20 19:34 负责人:无 分享
已邀请:
猫猫猫猫

猫猫猫猫 - 用户已离线

你这有两处错误:

  1. 1.0的name是小余1.0.9的应该为1.1;
  2. code的值为9也不行,应该大于之前的值,至少为10
  • lam (作者)

    我的意思不是这个,而是为什么不能用1.0.0、1.0.1,这种三位数的格式,只能用1.0、1.1,code为多少不影响。

    2017-03-21 10:12

该问题目前已经被锁定, 无法添加新回复